## libnginx-mod-http-headers-more-filter 0.36

=== debian/changelog ===
libnginx-mod-http-headers-more-filter (1:0.36-1) unstable; urgency=medium

  * New upstream version 0.36

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 18 Dec 2023 16:55:54 +0100

libnginx-mod-http-headers-more-filter (1:0.34-5) unstable; urgency=medium

  * d/control: remove Build-Depends nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 07 Oct 2023 15:31:27 +0200

libnginx-mod-http-headers-more-filter (1:0.34-4) unstable; urgency=medium

  * NEW ABI: rebuild with nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 27 Jun 2023 23:16:38 +0200
