## libnginx-mod-http-headers-more-filter 0.37

=== debian/changelog ===
libnginx-mod-http-headers-more-filter (1:0.37-2build1) noble; urgency=medium

  * No-change rebuild to reinstate the armhf binaries which are making
    nginx-extras uninstallable on that architecture.

 -- Andreas Hasenack <andreas@canonical.com>  Wed, 17 Apr 2024 09:25:01 -0300

libnginx-mod-http-headers-more-filter (1:0.37-2) unstable; urgency=medium

  * d/watch: use new recommended github template

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 13 Jan 2024 22:22:57 +0100

libnginx-mod-http-headers-more-filter (1:0.37-1) unstable; urgency=medium

  * New upstream version 0.37
  * d/gbp.conf: add [pull] track-missing = True
  * d/copyright: bump my copyright year
  * d/watch: remove filenamemangle

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sun, 07 Jan 2024 23:40:37 +0100
