=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders: Jan Mojžíš <jan.mojzis@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
-               nginx-abi-1.22.1-7,
 Standards-Version: 4.6.2
 Homepage: https://github.com/openresty/headers-more-nginx-module
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-headers-more-filter.git
