## libnginx-mod-http-headers-more-filter 0.38

=== debian/changelog ===
libnginx-mod-http-headers-more-filter (1:0.38-1) unstable; urgency=medium

  * New upstream version 0.38
  * d/{control,copyright}: update my email to "janmojzis@debian.org"
  * d/copyright: bump debian/* copyright year
  * d/watch: use more generic template
  * d/control: bump Standards-Version: 4.7.0, no changes

 -- Jan Mojžíš <janmojzis@debian.org>  Mon, 10 Feb 2025 19:20:06 +0100
