=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: httpd
 Priority: optional
 Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
-Uploaders: Jan Mojžíš <jan.mojzis@gmail.com>,
+Uploaders: Jan Mojžíš <janmojzis@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/openresty/headers-more-nginx-module
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-headers-more-filter.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-headers-more-filter
