## libnginx-mod-http-headers-more-filter 0.39

=== debian/changelog ===
libnginx-mod-http-headers-more-filter (1:0.39-2) unstable; urgency=medium

  * d/gbp.conf: dist = DEP14, debian-branch = debian/latest
  * d/watch: rewrite to version 5, use Github uscan-template

 -- Jan Mojžíš <janmojzis@debian.org>  Thu, 11 Sep 2025 15:48:35 +0200

libnginx-mod-http-headers-more-filter (1:0.39-1) unstable; urgency=medium

  * New upstream version 0.39

 -- Jan Mojžíš <janmojzis@debian.org>  Sun, 10 Aug 2025 18:43:04 +0200

libnginx-mod-http-headers-more-filter (1:0.38-2) unstable; urgency=medium

  * d/control: bump Standards-Version: 4.7.2, no changes

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 11 Apr 2025 14:26:59 +0200
