=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Jan Mojžíš <janmojzis@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-nginx,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/openresty/headers-more-nginx-module
 Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-headers-more-filter.git
 Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-headers-more-filter
